@charset "UTF-8";

.background{ background: url("images/cattleinfield2.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

a {
    color: rgba(255,255,255,1.00);
}

.salebox {
    margin-right: 25px;
    margin-bottom: 50px;
}